Bug 1845635 - test: etcd etcd-quorum-guard leaderelection lost
Summary: test: etcd etcd-quorum-guard leaderelection lost
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Etcd
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.4.z
Assignee: Dan Mace
QA Contact: ge liu
URL:
Whiteboard:
Depends On: 1845636
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-09 17:27 UTC by OpenShift BugZilla Robot
Modified: 2020-07-14 01:44 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-14 01:43:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-version-operator pull 390 None closed Bug 1848783: Expand supported set of probe field mutations 2020-09-01 10:27:09 UTC
Github openshift machine-config-operator pull 1820 None closed [release-4.4] Bug 1845635: etcd-quorum-guard: update containers section in deployment.yaml 2020-09-01 10:27:10 UTC
Red Hat Product Errata RHBA-2020:2871 None None None 2020-07-14 01:44:15 UTC

Comment 4 ge liu 2020-07-08 07:07:17 UTC
Reviewed 4.4 e2e recent test log, this issue have not be hit.

Comment 6 errata-xmlrpc 2020-07-14 01:43:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2871


Note You need to log in before you can comment on or make changes to this bug.